_id: WxHKxEn6HfIJAjFC
_key: '!items!WxHKxEn6HfIJAjFC'
folder: LQyo9lDGQU29eyig
img: systems/pf1/icons/items/armor/hellknight-leather.PNG
name: Hellknight Leather
system:
  armor:
    acp: 1
    dex: 5
    material:
      base:
        value: leather
    value: 3
  baseTypes:
    - Studded Leather Armor
  description:
    value: >-
      <p>There are instances where wearing full plate armor can jeopardize a
      Hellknight’s life. Primarily worn by Hellknight sailors, this studded
      leather armor includes heavy gloves and a helm of sculpted leather
      designed to look like a skull— either a human’s or that of some aquatic
      creature. Hellknight leather’s statistics are identical to those of
      studded leather, except it costs 5 gp more and weighs 5 pounds more.</p>
  hardness: 2
  hp:
    max: 15
    value: 15
  price: 30
  slot: armor
  spellFailure: 15
  weight:
    value: 25
type: equipment

